<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">fotografias</text>
      <target FeatureID="-1" href="LGAL_HLP_SLIDESHOW_SETTINGS.html">Defs. apres. slides</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">apresentação de slides</text>
      <target FeatureID="-1" href="LGAL_HLP_SLIDESHOW_SETTINGS.html">Defs. apres. slides</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições, música</text>
      <target FeatureID="-1" href="LGAL_HLP_SLIDESHOW_SETTINGS.html">Defs. apres. slides</target>
   </keywords>
</keywords>